---
Tournament:
  name: University of Southern Indiana Regional Tournament
  short name: U of Southern Indiana Regional
  location: University of Southern Indiana
  state: IN
  level: Regionals
  division: C
  year: 2025
  medals: 4
  trophies: 3
  bids: 3
  start date: 2025-02-08
  end date: 2025-02-08
  awards date: 2025-02-08
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Bungee Drop
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Electric Vehicle
- name: Entomology
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Helicopter
- name: Materials Science
- name: Microbe Mission
- name: Optics
- name: Robot Tour
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: Crothersville Junior/Senior High School
  city: Crothersville
  state: IN
- number: 2
  school: Madison Consolidated High School
  state: IN
- number: 3
  school: North Harrison High School
  suffix: Team 1
  state: IN
- number: 4
  school: North Harrison High School
  suffix: Team 2
  state: IN
- number: 5
  school: North Posey High School
  city: Poseyville
  state: IN
- number: 6
  school: Rock Creek Community Academy
  state: IN
Placings:
- team: 1
  event: Air Trajectory
  participated: false
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Astronomy
  participated: false
- team: 1
  event: Bungee Drop
  participated: false
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Codebusters
  place: 4
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Ecology
  place: 4
- team: 1
  event: Electric Vehicle
  participated: false
- team: 1
  event: Entomology
  place: 3
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Forensics
  participated: false
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Geologic Mapping
  participated: false
- team: 1
  event: Helicopter
  participated: false
- team: 1
  event: Materials Science
  participated: false
- team: 1
  event: Microbe Mission
  participated: false
- team: 1
  event: Optics
  participated: false
- team: 1
  event: Robot Tour
  participated: false
- team: 1
  event: Tower
  participated: false
- team: 1
  event: Wind Power
  participated: false
- team: 1
  event: Write It Do It
  place: 4
- team: 2
  event: Air Trajectory
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 3
- team: 2
  event: Astronomy
  place: 1
- team: 2
  event: Bungee Drop
  place: 1
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Codebusters
  place: 2
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Ecology
  place: 1
- team: 2
  event: Electric Vehicle
  place: 1
- team: 2
  event: Entomology
  place: 2
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Forensics
  place: 2
- team: 2
  event: Fossils
  place: 4
- team: 2
  event: Geologic Mapping
  place: 3
- team: 2
  event: Helicopter
  participated: false
- team: 2
  event: Materials Science
  place: 1
- team: 2
  event: Microbe Mission
  place: 3
- team: 2
  event: Optics
  place: 3
- team: 2
  event: Robot Tour
  participated: false
- team: 2
  event: Tower
  place: 3
- team: 2
  event: Wind Power
  place: 1
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Air Trajectory
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astronomy
  place: 4
- team: 3
  event: Bungee Drop
  place: 4
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Codebusters
  place: 1
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Ecology
  place: 2
- team: 3
  event: Electric Vehicle
  participated: false
- team: 3
  event: Entomology
  place: 1
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Forensics
  place: 3
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Geologic Mapping
  place: 4
- team: 3
  event: Helicopter
  participated: false
- team: 3
  event: Materials Science
  participated: false
- team: 3
  event: Microbe Mission
  place: 4
- team: 3
  event: Optics
  place: 2
- team: 3
  event: Robot Tour
  participated: false
- team: 3
  event: Tower
  place: 2
- team: 3
  event: Wind Power
  participated: false
- team: 3
  event: Write It Do It
  participated: false
- team: 4
  event: Air Trajectory
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Astronomy
  place: 3
- team: 4
  event: Bungee Drop
  place: 3
- team: 4
  event: Chemistry Lab
  place: 4
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 4
- team: 4
  event: Ecology
  place: 3
- team: 4
  event: Electric Vehicle
  place: 2
- team: 4
  event: Entomology
  place: 4
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Forensics
  place: 4
- team: 4
  event: Fossils
  place: 1
- team: 4
  event: Geologic Mapping
  place: 1
- team: 4
  event: Helicopter
  participated: false
- team: 4
  event: Materials Science
  participated: false
- team: 4
  event: Microbe Mission
  place: 2
- team: 4
  event: Optics
  place: 4
- team: 4
  event: Robot Tour
  place: 2
- team: 4
  event: Tower
  place: 1
- team: 4
  event: Wind Power
  place: 2
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Air Trajectory
  participated: false
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Astronomy
  place: 2
- team: 5
  event: Bungee Drop
  place: 2
- team: 5
  event: Chemistry Lab
  place: 1
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Ecology
  participated: false
- team: 5
  event: Electric Vehicle
  participated: false
- team: 5
  event: Entomology
  participated: false
- team: 5
  event: Experimental Design
  place: 4
- team: 5
  event: Forensics
  participated: false
- team: 5
  event: Fossils
  place: 3
- team: 5
  event: Geologic Mapping
  place: 2
- team: 5
  event: Helicopter
  participated: false
- team: 5
  event: Materials Science
  participated: false
- team: 5
  event: Microbe Mission
  place: 1
- team: 5
  event: Optics
  place: 1
- team: 5
  event: Robot Tour
  place: 1
- team: 5
  event: Tower
  participated: false
- team: 5
  event: Wind Power
  participated: false
- team: 5
  event: Write It Do It
  place: 3
- team: 6
  event: Air Trajectory
  place: 3
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Bungee Drop
  participated: false
- team: 6
  event: Chemistry Lab
  participated: false
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Disease Detectives
  place: 4
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Ecology
  participated: false
- team: 6
  event: Electric Vehicle
  participated: false
- team: 6
  event: Entomology
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Forensics
  place: 1
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Geologic Mapping
  participated: false
- team: 6
  event: Helicopter
  place: 1
- team: 6
  event: Materials Science
  participated: false
- team: 6
  event: Microbe Mission
  participated: false
- team: 6
  event: Optics
  participated: false
- team: 6
  event: Robot Tour
  participated: false
- team: 6
  event: Tower
  participated: false
- team: 6
  event: Wind Power
  participated: false
- team: 6
  event: Write It Do It
  participated: false
